*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;	
	font-weight: 300;
}
body{
	font-family: 'Source Sans Pro', sans-serif;
	color: white;
	font-weight: 300;
}
h1{
	font-family: "Over the Rainbow", "Crafty Girls", "Crete Round",serif;
	font-size: 60px;
	font-weight: bold;
	color: #777; /*#444;*/
}
p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	color: red;
	font-weight: 300;
}
label{

}
.gold{
	color: #FFD700;	
}
.entete{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 0 10px;	
}

/*  HEADER  */
header{
	height: 120px;
	/*background: #777;*/
}
header h1{
	/*float: left;*/
	margin-top: 25px;
}

.image{
	width: 100%;
	text-align: center;
}
.messageErreur{
	display: block;
	width: 80%;
	font-size: 18px;
	font-weight: bold;
	background: red;
	color: white;
	padding: 15px 0;
	margin: 10px auto -52px auto;
	text-align: center;
	z-index: 4;
	-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}

.wrapper{
	background: #50a3a2;
	background: -webkit-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
	background: -moz-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
	background: -o-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
	background: linear-gradient(to bottom right, #50a3a2 0%, #53e3a6 100%);
	/*background-size: cover;*/
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 500px;
	overflow: hidden;
	margin-top: -300px;

}	

.container{
	max-width: 300px;
	margin: 50px auto;	
	padding: 80px 0;
	height: 400px;
	text-align: center;	
}
.contregister{
	max-width: 600px;
	margin: 50px auto;	
	padding: 80px 0;
	height: 400px;
	text-align: center;
}
.contanier	h2{
	font-size: 40px;
	transition-duration: 1s;
	transition-timing-function: ease-in-put;
	font-weight: 200;
}

.form{
	padding: 20px 0;
	position: relative;
	z-index: 2;
}	
.form input[type="text"], .form input[type="password"]{
	text-align: center;
	font-size: 18px;
	color: white;
	font-weight: 300;
	display: block;
	-webkit-appearance: none;
    -moz-appearance:    none;
	appearance: none;
	/*outline: 0;*/
	border: 1px solid rgba(255,255,255,0.4); /*fade(white, 40%);*/
	background-color: rgba(255,255,255,0.1); /*fade(white, 20%);*/	
	/*opacity: 0.2;*/
	width: 300px;	
	border-radius: 3px;
	padding: 10px 15px;
	margin: 0 auto 10px auto;	
	transition-duration: 0.25s;
	
}	
.form input[type="text"]:hover{
	background-color: rgba(255,255,255,0.4);	
}
.form input[type="password"]:hover{
	background-color: rgba(255,255,255,0.4);	
}
.form input[type="text"]:focus{
	background-color: white;
	/*opacity: 1;*/
	/*width: 300px;	*/
	color: #53e3a6;
}
.form input[type="password"]:focus{
	background-color: white;
	/*opacity: 1;*/
	/*width: 300px;	*/
	color: #53e3a6;
}
.form input[type="submit"]{
	-webkit-appearance: none;
    -moz-appearance:    none;
	appearance: none;
	outline: 0;
	background-color: white;
	border: 0;
	padding: 10px 15px;
	color: #53e3a6;
	border-radius: 3px;
	width: 300px;
	cursor: pointer;
	font-size: 18px;
	transition-duration: 0.25s;
}	
.form input[type="submit"]:hover{
	background-color: rgb(245, 247, 249);
}

.form #pseudo{
	background-image:url(/images/man-user.png);
	background-repeat:no-repeat;
	/*background-size: contain;*/
	background-position:6px;
}
.form #pswd{
	background-image:url(/images/lock.png);
	background-repeat:no-repeat;
	/*background-size: contain;*/
	background-position:6px;
}


.bg-bubbles{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
	z-index: 1;
}	
.bg-bubbles li{
	position: absolute;
	list-style: none;
	display: block;
	width: 40px;
	height: 40px;
	background-color: rgba(255,255,255,0.15);
	bottom: -160px;
	
	-webkit-animation: square 25s infinite;
	animation:         square 25s infinite;
	
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}
		
.bg-bubbles li:nth-child(1){
	left: 10%;
}

.bg-bubbles li:nth-child(2){
	left: 20%;
	
	width: 80px;
	height: 80px;
	
	animation-delay: 2s;
	animation-duration: 17s;
}

.bg-bubbles li:nth-child(3){
	left: 25%;
	animation-delay: 4s;
}

.bg-bubbles li:nth-child(4){
	left: 40%;
	width: 60px;
	height: 60px;	
	animation-duration: 22s;	
	background-color: rgba(255,255,255,0.25);
}
		
.bg-bubbles li:nth-child(5){
	left: 70%;
}

.bg-bubbles li:nth-child(6){
	left: 80%;
	width: 120px;
	height: 120px;
	
	animation-delay: 3s;
	background-color: rgba(255,255,255,0.2);
}

.bg-bubbles li:nth-child(7){
	left: 32%;
	width: 160px;
	height: 160px;	
	animation-delay: 7s;
}

.bg-bubbles li:nth-child(8){
	left: 55%;
	width: 20px;
	height: 20px;	
	animation-delay: 15s;
	animation-duration: 40s;
}

.bg-bubbles li:nth-child(9){
	left: 25%;
	width: 10px;
	height: 10px;
	
	animation-delay: 2s;
	animation-duration: 40s;
	background-color: rgba(255,255,255,0.3);
}

.bg-bubbles li:nth-child(10){
	left: 90%;
	width: 160px;
	height: 160px;			
	animation-delay: 11s;
}
	

@-webkit-keyframes square {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-700px) rotate(600deg); }
}
@keyframes square {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-700px) rotate(600deg); }
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}